
.ctn_num {
    margin:10px 0;

}

.ctn_num  .num , .ctn_num  .mas {
    font-size:120%;
    height: 90px;
    margin-bottom: 10px;
}

.ctn_num  .num {
    float:left;
    border:1px solid #DDDDDD;
    padding:6px;
    text-align:center;
    width:140px;
    border-radius:6px;
    background-color: #F5F5F5;
}

.ctn_num  .mas {
    float:left;
    height:50px;
    line-height:56px;
    text-align:center;
    width:20px;
    font-size:150%;
    height: 90px;
    margin-bottom: 10px;
}

.ctn_num  .des {
    background-color:#FFFFEB;
}

.ctn_num  .s {
    width:40px;
    font-size:180%;
    line-height:40px;
}
